#site-wrapper .post-entry .gform_wrapper .gform_body ul,
#site-wrapper .post-entry .gform_wrapper .gform_body li,
#site-wrapper .gform_wrapper .gform_body .gform_fields,
#site-wrapper .gform_wrapper .gform_body .gfield {
    list-style: none;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    text-indent: 0px;
}
#site-wrapper .post-entry .gform_wrapper .gform_body li:before,
#site-wrapper .gform_wrapper .gform_body .gfield:before {
    display: none;
}

#site-wrapper .gform_wrapper {
    margin: 0px !important;
    max-width: 100% !important;
    position: relative;
}

#site-wrapper .gform_wrapper .gform_heading {
    font-family: 'Fjalla One', sans-serif;
    width: 100%;
    margin-bottom: 16px;
}
#site-wrapper .gform_wrapper .gform_heading h3.gform_title {
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 8px;
}
#site-wrapper.gform_wrapper .gform_heading .gform_description {
    text-align: justify;
    display: block;
}
#site-wrapper .gform_wrapper .gfield.gfield_html {
    padding-top: 16px;
    margin-top: 0px;
}
#site-wrapper .gform_wrapper .gfield.gfield_html.first {
    padding-top: 0px;
}
#site-wrapper .gform_wrapper .gfield.gfield_html h3.group-title {
    text-transform: uppercase;
}

#site-wrapper .gform_wrapper .gfield {
    margin-bottom: 10px !important;
}
#site-wrapper .gform_wrapper .gfield .gfield_label {
    font-family: 'Fjalla One', sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    margin: 0px 0px 3px;
}
#site-wrapper .gform_wrapper.email-newsletter_wrapper .gfield .gfield_label {
    display: none;
}
#site-wrapper .gform_wrapper .gfield .gfield_label .gfield_required {
    color: red;
}
#site-wrapper .gform_wrapper li.gfield .ginput_container,
#site-wrapper .gform_wrapper li.gfield.gfield_error .ginput_container {
    max-width: 100%;
    position: relative;
}
#site-wrapper .gform_wrapper li.gfield.gfield_error {
    width: 100%;
}
#site-wrapper .gform_wrapper .ginput_container input[type='text'],
#site-wrapper .gform_wrapper .simple_captcha_small input[type='text'],
#site-wrapper .gform_wrapper .simple_captcha_medium input[type='text'],
#site-wrapper .gform_wrapper .ginput_container textarea {
    font-size: 14px;
    color: #666;
    width: 100% !important;
    max-width: 650px;
    height: 32px !important;
    text-indent: 0;
    line-height: 30px !important;
    border: 1px solid #ccc;
    padding: 1px 0px 1px 10px !important;
    margin: 0px !important;
    background: #fff !important;
}
#site-wrapper .gform_wrapper .ginput_container input[type='text']:focus,
#site-wrapper .gform_wrapper .simple_captcha_small input[type='text']:focus,
#site-wrapper .gform_wrapper .simple_captcha_medium input[type='text']:focus,
#site-wrapper .gform_wrapper .ginput_container textarea:focus {
    color: #666;
    border: 1px solid #ccc;
}
#site-wrapper .gform_wrapper .simple_captcha_small input[type='text'],
#site-wrapper .gform_wrapper .simple_captcha_medium input[type='text']{
    line-height: 32px !important;
    width: 150px !important;
}
#site-wrapper .gform_wrapper .gfield .ginput_container textarea {
    height: 140px !important;
    overflow: auto;
}
#site-wrapper .gform_wrapper .ginput_container select {
    font-size: 15px;
    color: #666;
    width: 100% !important;
    max-width: 650px !important;
    height: 32px !important;
    border: 1px solid #ccc;
    margin-left: 0px !important;
    padding: 3px 6px 3px 0px;
}
#site-wrapper .gform_wrapper .gfield .gfield_captcha_container img.gfield_captcha {
    float: left !important;
    margin-right: 5px !important;
    vertical-align: top;
    height: 32px !important;
}
#site-wrapper .gform_wrapper .gfield_captcha_input_container {
    padding-top: 0px !important;
}

#site-wrapper .gform_wrapper ul li ul.gfield_radio li,
#site-wrapper .gform_wrapper form ul li ul.gfield_radio li,
#site-wrapper .gform_wrapper ul li ul.gfield_checkbox li,
#site-wrapper .gform_wrapper form ul li ul.gfield_checkbox li {
    margin-bottom: 3px;
}
#site-wrapper .gform_wrapper ul li ul.gfield_radio li input[type='radio'],
#site-wrapper .gform_wrapper ul li ul.gfield_checkbox li input[type='checkbox'] {
    margin-top: 2px;
    margin-right: 5px;
}

#site-wrapper .gform_wrapper .ginput_container img.ui-datepicker-trigger {
    position: absolute;
    top: 7px;
    right: 6px;
}
.clear-multi:after {
    content: ".";
    visibility: hidden;
    height: 0;
    display: block;
    clear: both;
}
*html .clear-multi,
*+html .clear-multi {
    height: 1%;
}

#site-wrapper .gform_wrapper .gform_footer {
    margin-top: 0px !important;
    padding: 0px !important;
    text-align: left;
}
#site-wrapper .gform_wrapper .gform_footer.right_label,
#site-wrapper .gform_wrapper .gform_footer.left_label {
    padding: 0px !important;
}
#site-wrapper .gform_wrapper .gform_footer .button.gform_button,
#site-wrapper .gform_wrapper .gform_footer input[type="submit"] {
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px !important;
    width: auto;
    min-width: 100px;
    height: 32px;
    line-height: 30px;
    padding: 1px 12px;
    margin: 0 auto;
    border: 1px solid #a30b0a;
    background: #a30b0a;
}
#site-wrapper .gform_wrapper .gform_footer .button.gform_button:hover,
#site-wrapper .gform_wrapper .gform_footer input[type="submit"]:hover {
    border: 1px solid #a30b0a;
    background: #a30b0a;
}

#site-wrapper .gform_wrapper div.validation_error,
#site-wrapper .gform_wrapper .top_label .gfield_description.validation_message,
#site-wrapper .gform_wrapper .gfield_description.validation_message{
    display: none !important;
}
#site-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
#site-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 0px !important;
}
#site-wrapper .gform_wrapper li.gfield.gfield_error,
#site-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding: 0px !important;
    margin: 0px 0px 10px 0px !important;
    border: none !important;
    background: none !important;
}
#site-wrapper .gform_wrapper li.gfield.gfield_error .ginput_container input[type='text'],
#site-wrapper .gform_wrapper li.gfield.gfield_error .simple_captcha_small input[type='text'],
#site-wrapper .gform_wrapper li.gfield.gfield_error .simple_captcha_medium input[type='text'],
#site-wrapper .gform_wrapper li.gfield.gfield_error .ginput_container textarea {
    border: 1px solid red;
    background: #fff !important;
}
#site-wrapper .gform_ajax_spinner {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#site-wrapper #gforms_confirmation_message {
    padding-top: 12px;
}

/****************/
#site-wrapper #sidebar .gform_wrapper {
    color: #fff;
    padding: 16px;
    background: #000;
}
#site-wrapper #sidebar .gform_wrapper h3.gform_title {
    text-align: center;
    margin-bottom: 5px;
}
#site-wrapper #sidebar .gform_wrapper .gfield .gfield_label {
    display: none;
}

@media(max-width: 900px) {
    #site-wrapper #sidebar .gform_wrapper .gfield .gfield_captcha_container input {
        width: 80px;
    }
}